Bug 427361 - unsaved changes
unsaved changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 09:39 EST by Jakub 'Livio' Rusinek
Modified: 2009-09-21 17:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 08:37:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-01-03 09:39:20 EST
Description of problem:
system-config-network everytime i click quit, activate or deactivate wants to
save changed, even if i made them not.

Note You need to log in before you can comment on or make changes to this bug.